name: bel1d
channels:
  - conda-forge
  - gimli
  - defaults
dependencies:
    - python=3.7
    - ipython
    - spyder
    - scikit-learn=0.23.1
    - pathos=0.2.8
    - discretize=0.6.2
    - simpeg=0.14.3
    - empymod=2.0.6
    - pygimli
    - pandas
    - openpyxl
    - xlrd
    - numpy
    - scipy
    - matplotlib
